Mailinglist Archive: opensuse-updates (42 mails)

< Previous Next >
openSUSE-SU-2011:0836-1: moderate: nagios
openSUSE Security Update: nagios
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:0836-1
Rating: moderate
References: #682966 #697895
Cross-References: CVE-2011-1523 CVE-2011-2179
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

statusmap.cgi and config.cgi were prone to cross-site
scripting (XSS) vulnerabilities (CVE-2011-1523,
CVE-2011-2179).


Special Instructions and Notes:

Please reboot the system after installing this update.

Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch nagios-4839

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

nagios-3.2.3-3.4.1
nagios-devel-3.2.3-3.4.1
nagios-www-3.2.3-3.4.1


References:

http://support.novell.com/security/cve/CVE-2011-1523.html
http://support.novell.com/security/cve/CVE-2011-2179.html
https://bugzilla.novell.com/682966
https://bugzilla.novell.com/697895


< Previous Next >
This Thread
  • No further messages